Sat Oct 23 01:26:56 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf (WWW_ROOT): change WWW_ROOT to upper directory.

Fri Oct 22 23:44:10 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/genindex.pl: use Jcode.pm instead of jcode.pl.

Tue Apr  6 00:45:08 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/*: Updated to LFS 6.6.

Mon Feb 22 00:41:21 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/User-Authentication-HOWTO/User-Authentication-HOWTO.sgml:
	The Linux-PAM System Administrators' Guide のリンク切れを修正
	(チケット #20772).

Tue Jan 26 22:22:01 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: JF のメールアドレスを変更.
	* bin/mkcontriblist.pl: JF のメールアドレスを変更.

Sat Jan  2 20:50:03 2010  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl (print_html_header): Updated copyright year.
	* bin/mkcontriblist.pl (print_html_header): Updated copyright year.

Sun Sep 13 19:37:45 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/info: COPY: を OTHER に.

Sun Sep 13 11:47:32 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/info: 訳者の名前を漢字表記に.

Sun Sep 13 11:35:38 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* htmls_and_text.rules: touch $(LAST_MODIFIED) を
	インストール時に変更.

Sun Sep 13 10:43:07 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/LFS-BOOK.txt: メールアドレスの表記を修正.

Sun Sep 13 07:43:08 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/*: LFSブック日本語版プロジェクトの LFS 6.5
	に更新.

Sun Sep 13 07:38:51 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile: install-www から ldp-jp_contents を削除.

Sun Sep 13 07:38:13 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* htmls_and_text.rules: added.

Sun Sep 13 07:30:16 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/LFS-BOOK-5.0/*: added.

Mon May 18 22:30:36 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm: 長い文書名を変更しないように.

Sun Apr 19 22:48:04 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: HTMLタイトルの頭を JF-INDEX: から
	JF: Index: に.

Thu Apr  9 20:43:04 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm: Partition-Mass-Storage-Dummies-Linux-HOWTO に
	対応.

Tue Apr  7 22:25:41 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: <h2><a name="hoge"> を <h2 id="hoge">に,
	<h3><a name="hoge"> を <h3 id="hoge">に置換.

Sun Mar 15 20:23:07 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/vi-user-usage/vi-user-usage.sgml: Updated [JF:19743].
	* docs/vi-user-usage/info: Updated.

Mon Feb  9 21:20:17 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Open-Voices-Linus-Torvalds-Part-I/Open-Voices-Linus-Torvalds-Part-I.txt: Inserted a line that had been deleted by mistake [JF:19736].
	* docs/Open-Voices-Linus-Torvalds-Part-I/info: Updated.

Sun Feb  8 23:26:34 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Open-Voices-Linus-Torvalds-Part-II/Open-Voices-Linus-Torvalds-Part-II.txt: Fixed indentation [JF:19733].
	* docs/Open-Voices-Linus-Torvalds-Part-II/info: Updated.

Wed Feb  4 23:13:06 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Open-Voices-Linus-Torvalds-Part-II/Open-Voices-Linus-Torvalds-Part-II.txt: Added [JF:19730].
	* docs/Open-Voices-Linus-Torvalds-Part-II/info: Added.
	* docs/Open-Voices-Linus-Torvalds-Part-II/Makefile: Added.

Wed Feb  4 23:11:29 2009  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Open-Voices-Linus-Torvalds-Part-I/Open-Voices-Linus-Torvalds-Part-I.txt: Added [JF:19730].
	* docs/Open-Voices-Linus-Torvalds-Part-I/info: Added.
	* docs/Open-Voices-Linus-Torvalds-Part-I/Makefile: Added.

Wed Oct 15 21:17:25 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/kernel-docs-2.6/networking/Configurable: Addeed.
	* docs/obsolete/kernel-docs-2.6/networking/Configurable.info:
	Addeed.
	* docs/obsolete/kernel-docs-2.6/networking/net-modules.txt: Addeed.
	* docs/obsolete/kernel-docs-2.6/networking/net-modules.txt.info:
	Addeed.

Sun Jun 29 00:10:19 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Keyboard-and-Console-HOWTO/Keyboard-and-Console-HOWTO.sgml:
	訳文修正
	[http://pc11.2ch.net/test/read.cgi/linux/1214070261/152].

Tue Apr 15 22:44:43 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/info (JDAT): Updated [JF:19530].

Tue Apr 15 22:35:53 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml:
	Fixed a typo [JF:19530].

Tue Apr 15 22:21:23 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml:
	Updated [JF:19529].
	* docs/Athlon-Powersaving-HOWTO/info: Updated.

Thu Jan 17 23:46:45 2008  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/MIDI-HOWTO/MIDI-HOWTO.sgml: Fixed a typo.

Thu Nov 15 20:54:57 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/kernel-docs-2.6/README.moxa: added [JF:19456].
	* docs/obsolete/kernel-docs-2.6/README.moxa.info: added.
	* docs/obsolete/kernel-docs-2.6/acpi-hotkey.txt: added.
	* docs/obsolete/kernel-docs-2.6/acpi-hotkey.txt.info: added.
	* docs/obsolete/kernel-docs-2.6/mkdev.cciss: added.
	* docs/obsolete/kernel-docs-2.6/mkdev.cciss.info: added.
	* docs/obsolete/kernel-docs-2.6/mkdev.ida: added.
	* docs/obsolete/kernel-docs-2.6/mkdev.ida.info: added.
	* docs/obsolete/kernel-docs-2.6/cdrom/sjcd: added.
	* docs/obsolete/kernel-docs-2.6/cdrom/sjcd.info: added.
	* docs/obsolete/kernel-docs-2.6/filesystems/umsdos.txt: added.
	* docs/obsolete/kernel-docs-2.6/filesystems/umsdos.txt.info: added.
	* docs/obsolete/kernel-docs-2.6/filesystems/devfs/boot-options:
	added.
	* docs/obsolete/kernel-docs-2.6/filesystems/devfs/boot-options.info:
	added.
	* docs/obsolete/kernel-docs-2.6/networking/TODO: added.
	* docs/obsolete/kernel-docs-2.6/networking/TODO.info: added.
	* docs/obsolete/kernel-docs-2.6/power/kernel_threads.txt: added.
	* docs/obsolete/kernel-docs-2.6/power/kernel_threads.txt.info:
	added.
	* docs/obsolete/kernel-docs-2.6/sound/oss/VIA-chipset: added.
	* docs/obsolete/kernel-docs-2.6/sound/oss/VIA-chipset.info: added.
	* docs/obsolete/kernel-docs-2.6/usb/bluetooth.txt: added.
	* docs/obsolete/kernel-docs-2.6/usb/bluetooth.txt.info: added.

Tue Jul 24 22:24:11 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: HTMLヘッダの META NAME="keywords" に
	日本語の語句を追加,
	META NAME="description" を概要文に.
	* bin/mkcontriblist.pl: 同上.

Thu Mar  8 00:05:57 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/tpp/tpp.txt: fix a typo [JF:19368].

Sat Feb 10 00:35:39 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/tpp/tpp.txt: fix a typo [JF:19351].

Wed Feb  7 00:46:40 2007  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/tpp/tpp.txt: initial release [JF:19349].
	* docs/tpp/info: added.
	* docs/tpp/Makefile: added.

Sun Sep 10 02:47:15 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: 「XFree86の設定」カテゴリを
	「X Window System の設定」に名称変更.

Mon Aug  7 01:07:11 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/SCSI-2.4-HOWTO/SCSI-2.4-HOWTO.xml: リンク切れの注記を
	追加 [JF:19261].

Tue Aug  1 00:11:37 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/WhyReiser4IsNotIn/WhyReiser4IsNotIn.txt: initial release
	[JF:19258].
	* docs/WhyReiser4IsNotIn/Makefile: added.
	* docs/WhyReiser4IsNotIn/info: added.

Sat Apr  1 00:00:34 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/crlf_trim_blanks.pl: groff の出力するエスケープ
	シーケンス (ボールド) を削除するように.

Fri Feb 24 00:39:54 2006  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Lego/Lego.sgml: 訳文修正 [JF:19213].

Tue Sep  6 20:09:51 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml:
	updated [JF:19120].
	* docs/Athlon-Powersaving-HOWTO/info: updated.

Wed Aug 17 21:53:47 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XML-RPC-HOWTO/XML-RPC-HOWTO.sgml: typo 修正
	[JF:19037].

Mon Aug 15 21:45:20 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: トップページへのリンクを追加.

Sat Jun 25 21:07:01 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: git を使ったパッチに対応.

Thu May 12 22:01:08 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: sync with ldp.dsl.

Mon Jan  3 00:18:43 2005  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mkcontriblist.pl: expand copyright into 2005.
	* bin/mknewidx.pl: ditto.

Sun Dec 19 20:34:13 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml: 
	updated [JF:18860].
	* docs/Athlon-Powersaving-HOWTO/info: updated.

	* rules/docbook-xml.rules: 文字コードが UTF-8 の XML ファイルに
	対応.

	* JF.conf: NKF = $(BINDIR)/nkf を追加.

	* bin/nkf: 文字コードが UTF-8 の XML ファイルに対応するため、
	暫定的に、nkf の cvs 版をここに added.
	
Mon Dec 13 21:09:36 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Infrared-HOWTO/Infrared-HOWTO.sgml: updated [JF:18851].
	* docs/Infrared-HOWTO/info: updated.

Fri Oct  8 20:34:37 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/RFC-HOWTO-find-oops-location/RFC-HOWTO-find-oops-location.txt:
	initial release [JF:18828].
	* docs/RFC-HOWTO-find-oops-location/info: added.
	* docs/RFC-HOWTO-find-oops-location/Makefile: added.

	* textonly.rules: Exception_4.rules から改名.

Fri Oct  1 19:48:02 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml: 
	updated [JF:18834].
	* docs/Athlon-Powersaving-HOWTO/info: updated.

Fri Sep 24 21:22:36 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/LFS-BOOK/jf-custom.dsl: added.
	* docs/LFS-BOOK/Makefile (JADE_OPTION): use ./jf-custom.dsl.

Thu Sep 23 20:18:24 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.rules: docbook-xml.rules, docbook-sgml.rules に
	名称変更.

	* rules/docbook-xml.rules: xml.rules から改名,
	ややこしいディレクトリ構造の文書に対応.
	* rules/docbook-sgml.rules: docbook.rules から改名,
	ややこしいディレクトリ構造の文書に対応.

	* docs/LFS-BOOK/*: initial release [JF:18827].

	* docs/Program-Library-HOWTO/Program-Library-HOWTO.sgml:
	updated [JF:18826].
	* docs/Program-Library-HOWTO/info: updated.

Thu Apr 25 18:17:10 2004  Satoru Takahashi  <hisai@din.or.jp>

	* docs/JFhonyaku/JFhonyaku.sgml: 更新 [JF:18640].

Thu Apr 19 17:21:10 2004  Takeshi HAMASAKI  <hma@syd.odn.ne.jp>

	* docs/LDAP-HOWTO/LDAP-HOWTO.sgml: 誤字修正 [JF:18618].

Thu Apr  8 20:56:10 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/netatalk-home/netatalk-home.sgml: 誤字修正 [JF:18568].
	* docs/Windows-LAN-Server-HOWTO/Windows-LAN-Server-HOWTO.sgml: 
	同上.
	* docs/VMS-to-Linux-HOWTO/VMS-to-Linux-HOWTO.sgml: 同上.
	* docs/User-Authentication-HOWTO/User-Authentication-HOWTO.sgml: 
	同上.
	* docs/Sound-HOWTO/Sound-HOWTO.sgml: 同上.
	* docs/SSL-Certificates-HOWTO/SSL-Certificates-HOWTO.sgml: 同上.
	* docs/Remote-Serial-Console-HOWTO/Remote-Serial-Console-HOWTO.sgml: 
	同上.
	* docs/Module-HOWTO/Module-HOWTO.sgml: 同上.
	* docs/Building-Minimal-Linux/Building-Minimal-Linux.sgml: 同上.

Mon Apr  5 20:09:16 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: 使用例をカーネル 2.6 用に.

Sun Mar 21 15:14:34 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/InterMezzo-HOWTO/InterMezzo-HOWTO.sgml: 誤字修正 [JF:18532]

Fri Mar 12 23:00:55 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/LinuxAlpha-FAQ/LinuxAlpha-FAQ.sgml: 誤字修正 [JF:18441]

Fri Mar 12 22:29:18 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Accessibility-HOWTO/Accessibility-HOWTO.sgml: tag 修正
	(s|<tt/XKB/>|<tt/XKB/|)

Fri Mar 12 20:25:52 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: 最新の ldp.dsl をマージ.

Fri Mar  5 20:36:38 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Securing-X-Windows/Securing-X-Windows.sgml: 訳文改訂
	[JF:18471].

Tue Feb 24 20:20:49 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/linux-history/linux-history.sgml: 誤字修正 [JF:18441].
	* docs/SCSI-Programming-HOWTO/SCSI-Programming-HOWTO.sgml: 同上.
	* docs/Root-RAID-HOWTO/Root-RAID-HOWTO.sgml: 同上.
	* docs/Module-HOWTO/Module-HOWTO.sgml: 同上.
	* docs/Linux+FreeBSD/Linux+FreeBSD.sgml: 同上.
	* docs/Framebuffer-HOWTO/Framebuffer-HOWTO.sgml: 同上.
	* docs/Accessibility-HOWTO/Accessibility-HOWTO.sgml: 同上.

2004-02-23  Jun Morimoto  <morimoto@xantia.citroen.org>

	* nucba ミラーを削除

Mon Feb 16 21:29:28 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/blinux/pointer.euc: 助詞の重複削除 ([JF:18413])
	* docs/LDAP-HOWTO/LDAP-HOWTO.sgml: ditto.
	* docs/Hardware-HOWTO/Hardware-HOWTO.sgml: ditto.

Mon Feb 16 20:06:09 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Configure.2.0/TRANS-Configure.help-2.0.33/*: 以下の typo 修正
	([JF:18413])
	CONFIG_MD_STRIPED CONFIG_SCSI_CONSTANTS CONFIG_SCSI_PPA

Mon Feb 16 02:02:30 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Unix-and-Internet-Fundamentals-HOWTO/
	Unix-and-Internet-Fundamentals-HOWTO.sgml: fix typo ([JF:18408])

Sun Feb 15 19:36:22 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/obsoleted.list: typo 修正 (ASDL→ADSL).
	* docs/obsolete/Makefile: archive ディレクトリ以下のファイルも
	消すように.

Sun Feb 15 16:49:59 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Scanner-HOWTO/Scanner-HOWTO.xml: fix rest typo ([JF:18404]).

Sat Jan 31 20:33:30 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: HTML のタグ名を小文字に, HTML 4.01 に,
	ヘッダのタイトルにリストのカテゴリ名が入るように.

Mon Jan 19 20:16:16 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: カーネル 2.6 に対応.

Sun Jan 18 20:59:23 2004  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Remote-Serial-Console-HOWTO/Remote-Serial-Console-HOWTO.sgml:
	fix typo ([JF:18354]).

Wed Jan  7 01:56:37 2004  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mkcontriblist.pl: expand copyright into 2004.
	* bin/mknewidx.pl: ditto.

Sat Dec 20 19:50:01 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/MIDI-HOWTO/MIDI-HOWTO.sgml: initial release.
	* docs/MIDI-HOWTO/Makefile: added.
	* docs/MIDI-HOWTO/info: added.

Wed Dec 17 20:02:44 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-and-Windows-Shared-Printing/Debian-and-Windows-Shared-Printing.xml: 
	initial release [JF:18330].
	* docs/Debian-and-Windows-Shared-Printing/Makefile: added.
	* docs/Debian-and-Windows-Shared-Printing/info: added.
	* docs/Debian-and-Windows-Shared-Printing/from_windows.png: added.
	* docs/Debian-and-Windows-Shared-Printing/printing_basics.png: added.
	* docs/Debian-and-Windows-Shared-Printing/to_windows.png: added.
	
Thu Dec 11 19:55:52 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/gnuplot/gnuplot.sgml: removed [JF:18310].
	* docs/gnuplot/info: ditto.
	* docs/gnuplot/Makefile: ditto.

	* docs/obsolete/obsoleted.list: add gnuplot.
	* docs/obsolete/gnuplot.sgml: added.
	* docs/obsolete/gnuplot.info: added.

Sun Nov 30 14:06:35 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/SCSI-2.4-HOWTO/SCSI-2.4-HOWTO.xml: typo fix.

Tue Nov 25 19:48:04 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Mozilla-Optimization/Mozilla-Optimization.xml: 
	initial release [JF:18281].
	* docs/Mozilla-Optimization/Makefile: added.
	* docs/Mozilla-Optimization/info: added.

Sun Nov 23 20:06:52 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/SCSI-2.4-HOWTO/SCSI-2.4-HOWTO.xml: initial release
	[JF:18277].
	* docs/SCSI-2.4-HOWTO/cdrom.jpg: added.
	* docs/SCSI-2.4-HOWTO/ppscsi.jpg: added.
	* docs/SCSI-2.4-HOWTO/scsi-arch.jpg: added.
	* docs/SCSI-2.4-HOWTO/Makefile: added.
	* docs/SCSI-2.4-HOWTO/info: added.
	
Mon Nov 17 12:03:00 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Scanner-HOWTO/Scanner-HOWTO.xml: typo fix.

Wed Nov 12 19:45:41 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Scanner-HOWTO/Scanner-HOWTO.xml: initial release
	[JF:18250].
	* docs/Scanner-HOWTO/Makefile: added.
	* docs/Scanner-HOWTO/info: added.

Mon Oct 20 00:48:17 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Adv-Routing-HOWTO/: 新規追加.

Sat Oct 18 19:59:06 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: <ulink> の中が空の時の処理を修正.

Sun Oct 12 19:52:09 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml: 
	updated [JF:18206].
	* docs/Athlon-Powersaving-HOWTO/info: updated.

Sat Sep 27 22:48:36 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm (read_sorted_howtos): 
	Windows-Newsreaders-under-Linux-HOWTO を Windows_LONGNAME に.

Mon Sep 22 19:54:10 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Apache-WebDAV-LDAP-HOWTO/Apache-WebDAV-LDAP-HOWTO.xml:
	added [JF:18176].
	* docs/Apache-WebDAV-LDAP-HOWTO/Apache-WebDAV-LDAP-HOWTO.sgml: 
	removed.
	* docs/Apache-WebDAV-LDAP-HOWTO/info: updated.
	
Sun Sep 14 19:55:29 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-Jigdo/Debian-Jigdo.sgml: updated [JF:18152].
	* docs/Debian-Jigdo/info: ditto.

Mon Sep  8 20:11:24 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Athlon-Powersaving-HOWTO/Athlon-Powersaving-HOWTO.xml: 
	initial release [JF:18116].
	* docs/Athlon-Powersaving-HOWTO/Makefile: added.
	* docs/Athlon-Powersaving-HOWTO/info: added.
	
Sun Aug 10 15:39:46 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/midisynth-howto/Makefile: MULTI_FILES = yes を追加.

Sat Aug  9 20:48:39 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/midisynth-howto/midisynth-howto.sgml: initial release.
	* docs/midisynth-howto/Makefile: added.
	* docs/midisynth-howto/info: added.
	* docs/midisynth-howto/alsa-patchbay.png: added.
	* docs/midisynth-howto/aseqview.png: added.
	* docs/midisynth-howto/muse-01.png: added.
	* docs/midisynth-howto/muse-02.png: added.
	* docs/midisynth-howto/pd.png: added.
	* docs/midisynth-howto/shaketracker-01.png: added.

Mon Aug  4 20:19:37 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* Makefile (www_contents): greenroom_contents added.
	* Makefile (greenroom_contents): added.

Thu Jul 24 20:35:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm (read_sorted_howtos): %titl を %title に改名.

Fri Jul 18 19:31:54 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm (read_sorted_howtos): sorted_howtos.dat の
	フォーマット変更に対応.

Sat Jul 12 21:49:57 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-Jigdo/Debian-Jigdo.sgml: updated [JF:18069].
	* docs/Debian-Jigdo/info: ditto.

Thu Jun 12 20:10:35 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Multi-Distro-Dev/Multi-Distro-Dev.sgml: 
	initial release [JF:18037].
	* docs/Multi-Distro-Dev/Makefile: added.
	* docs/Multi-Distro-Dev/info: added.

Mon Jun  9 20:32:31 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/alsa-install/info (TITL): 「alsa-driver 付属 INSTALL」に
	変更 [JF:18036].

Mon Jun  2 20:42:13 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/alsa-install/alsa-install.sgml: updated.
	* docs/alsa-install/info: ditto.

Wed Apr 23 19:56:50 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Font-HOWTO/Font-HOWTO.sgml: initial release
	[JF:17989].
	* docs/Font-HOWTO/Makefile: added.
	* docs/Font-HOWTO/info: added.

Wed Apr 16 20:10:25 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Accessibility-Dev-HOWTO/Accessibility-Dev-HOWTO.xml: 
	correct a typo [JF:17984].

Tue Apr 15 20:23:27 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/OMS-HOWTO/OMS-HOWTO.sgml: <htmlurl> が HTML 変換後も
	残っていた箇所を修正.

Tue Mar 25 20:08:54 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/obsoleted.list: Busmouse-HOWTO 追加.
	* docs/obsolete/Makefile (install): XML に対応、
	もとのディレクトリから文書をもってくる箇所を削除.

	* docs/Remote-Bridging/Remote-Bridging.sgml: 
	initial release [JF:17948].
	* docs/Remote-Bridging/Makefile: added.
	* docs/Remote-Bridging/info: added.

Tue Mar 18 20:32:46 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/USB-Digital-Camera-HOWTO/USB-Digital-Camera-HOWTO.xml: 
	initial release [JF:17937].
	* docs/USB-Digital-Camera-HOWTO/Makefile: added.
	* docs/USB-Digital-Camera-HOWTO/info: added.
	
Sat Mar 15 20:17:05 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/SSL-Certificates-HOWTO/SSL-Certificates-HOWTO.sgml: 
	initial release [JF:17935].
	* docs/SSL-Certificates-HOWTO/Makefile: added.
	* docs/SSL-Certificates-HOWTO/info: added.
	
Mon Mar  3 13:46:15 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Encourage-Women-Linux-HOWTO/Encourage-Women-Linux-HOWTO.xml: 
	typo fix([JF:17906][JF:17907])

Wed Feb 26 23:22:01 2003  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/Wireless-HOWTO/Wireless-HOWTO.sgml: fix typo ([JF:17892]).

Mon Feb 24 20:20:58 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Accessibility-Dev-HOWTO/Accessibility-Dev-HOWTO.xml: 
	apply [JF:17884].

Thu Feb 20 19:37:57 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Accessibility-Dev-HOWTO/Accessibility-Dev-HOWTO.xml: 
	initial release.
	* docs/Accessibility-Dev-HOWTO/Makefile: added.
	* docs/Accessibility-Dev-HOWTO/info: added [JF:17872].

Sun Feb 16 19:27:43 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Wireless-HOWTO/Wireless-HOWTO.sgml: initial release.
	* docs/Wireless-HOWTO/Makefile: added.
	* docs/Wireless-HOWTO/info: added [JF:17866].

Sat Feb  8 19:45:36 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Lex-YACC-HOWTO/Lex-YACC-HOWTO.sgml: initial release.
	* docs/Lex-YACC-HOWTO/Makefile: added.
	* docs/Lex-YACC-HOWTO/info: added [JF:17846].
	
Thu Feb  6 20:12:58 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: sync with ldp.dsl.

Wed Feb  5 19:56:43 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Remote-Serial-Console-HOWTO/Remote-Serial-Console-HOWTO.sgml: 
	updated [JF:17829].
	* docs/Remote-Serial-Console-HOWTO/info: ditto.

Sat Feb  1 19:57:21 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-Jigdo/Debian-Jigdo.sgml: apply [JF:17819]
	stable, testing, unstable -> 安定版, テスト版, 不安定版.
	* docs/Debian-Jigdo/info (JDAT): update.

Mon Jan 20 19:46:16 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-Jigdo/Debian-Jigdo.sgml: apply [JF:17780].
	* docs/Encourage-Women-Linux-HOWTO/Encourage-Women-Linux-HOWTO.xml: 
	ditto.

Sun Jan 19 20:01:09 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Debian-Jigdo/Debian-Jigdo.sgml: initial release
	[JF:17774].
	* docs/Debian-Jigdo/info: added.
	* docs/Debian-Jigdo/Makefile: added.

Sat Jan 18 19:15:40 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/RTLinux-HOWTO/RTLinux-HOWTO.sgml: initial release
	[JF:17772].
	* docs/RTLinux-HOWTO/info: added.
	* docs/RTLinux-HOWTO/Makefile: added.

Sat Jan 11 14:45:56 2003  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Encourage-Women-Linux-HOWTO/: initial release ([JF:17759]).

Wed Jan  1 20:07:17 2003  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: update copyright date to 2003.
	* bin/mkcontriblist.pl: ditto.

Tue Dec 24 18:57:00 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Security-Quickstart-Redhat-HOWTO/Security-Quickstart-Redhat-HOWTO.sgml: 
	initial release [JF:17695].
	* docs/Security-Quickstart-Redhat-HOWTO/Makefile: added.
	* docs/Security-Quickstart-Redhat-HOWTO/info: added.

Sun Dec 22 19:11:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ADSL-Bandwidth-Management-HOWTO/ADSL-Bandwidth-Management-HOWTO.sgml:
	updated [JF:17691].
	* docs/ADSL-Bandwidth-Management-HOWTO/info: ditto.

Fri Dec 13 19:05:38 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/LILO-crash-rescue-HOWTO/LILO-crash-rescue-HOWTO.sgml:
	u-tokyo へのリンクを削除
	* docs/Scanner-HOWTO-INDEX/Scanner-HOWTO-INDEX.sgml: ditto.

Thu Dec  5 19:57:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追随.

Wed Dec  4 20:11:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/News-HOWTO/Makefile (SGML2HTML): 文書の頭から
	INDEX-JF.html へのリンクが切れてしまうので、sgml21html
	から linuxdoc -B html -l ja -c nippon -s 0 -T 2 に変更.
	* docs/PPP.README.linux/Makefile: 同上.
	* docs/Saving_disk-mini-HOWTO/Makefile: 同上. 
	* docs/Swap-Space-TOWNS/Makefile: 同上.
	* docs/Swap-Space/Makefile: 同上.
	* docs/UUCP-HOWTO/Makefile: 同上.
	* docs/folfaq_vol1/Makefile: 同上.
	* docs/gnuplot/Makefile: 同上.

	* docs/Anonymous-UUCP/Makefile: docbook.rules を JF.rules に
	置換.
	* docs/GCC-FAQ/Makefile: 同上.
	* docs/kisochi5.txt/Makefile: 同上.
	* docs/loadlin/Makefile: 同上.
	* docs/tutri1_3/Makefile: 同上.
	
Mon Dec  2 20:48:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/IPX-HOWTO/Makefile (SGML2HTML): 文書の頭から
	INDEX-JF.html へのリンクが切れてしまうので、sgml21html
	から linuxdoc -B html -l ja -c nippon -s 0 -T 2 に変更.
	* docs/Keyboard-and-Console-HOWTO/Makefile: 
	* docs/TIA-HOWTO/Makefile: 同上.
	* docs/Linux+OS2+DOS/Makefile: 同上.
	* docs/MILO-HOWTO/Makefile: 同上.

Mon Dec  2 20:46:06 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/530deLinux/Makefile: docbook.rules を JF.rules に
	置換.
	* docs/JE-HOWTO/Makefile: 同上.
	* docs/Term-HOWTO/Makefile: 同上.

Mon Dec  2 20:35:29 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Ext2fs-Undeletion/Ext2fs-Undeletion.sgml: Fixed a typo
	[JF:17600].
	-i-node に表記された最後のブロックは 8523 です。ここでもまた、
	ファイルの
	+i-node に表記された最後のブロックは 8583 です。ここでもまた、
	ファイルの

Sun Dec  1 10:42:34 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ZIP-Drive/Makefile (SGML2HTML): 文書の頭から
	INDEX-JF.html へのリンクが切れてしまうので、sgml21html
	から linuxdoc -B html -l ja -c nippon -s 0 -T 2 に変更.
	* docs/Win95+Win+Linux/Makefile: 同上.
	* docs/Upgrade/Makefile: 同上.
	* docs/UMSDOS-HOWTO/Makefile: 同上.
	* docs/SMB-HOWTO/Makefile: 同上.
	* docs/Proxy-ARP/Makefile: 同上.
	* docs/Jaz-Drive-HOWTO/Makefile: 同上.
	* docs/JPprinting-mini-HOWTO/Makefile: 同上.
	* docs/Ftape-HOWTO/Makefile: 同上.
	* docs/Diskless-HOWTO/Makefile: 同上.

Sat Nov 30 20:12:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ISAPnP-HOWTO/ISAPnP-HOWTO.sgml: updated [JF:17598].
	* docs/ISAPnP-HOWTO/info: ditto.

Sat Nov 30 20:00:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/upd-kdoc-list.pl: カーネル 2.4 のパッチと 2.2 の
	パッチの両方に対応.

Sat Nov 30 06:39:27 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ELF-HOWTO/Makefile (SGML2HTML): 文書の頭から
	INDEX-JF.html へのリンクが切れてしまうので、sgml21html
	から linuxdoc -B html -l ja -c nippon -s 0 -T 2 に変更.
	* docs/pLaTeX2e/Makefile: 同上.
	* docs/irchat-micro-howto/Makefile: 同上.
	* docs/SCSI-HOWTO/Makefile: 同上.
	* docs/RPM-BUILD-HOWTO/Makefile: 同上.
	* docs/Partition/Makefile: 同上.
	* docs/PLIP/Makefile: 同上.
	* docs/Online-Support/Makefile: 同上.
	* docs/Mail2News/Makefile: 同上.
	* docs/GCC-HOWTO/Makefile: 同上.

Sat Nov 30 05:20:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf: info の ITEM 欄が archived な文書は、archive
	ディレクトリに置くように変更 [JF-gofer:03424].
	* bin/mknewidx.pl: 上記にともなう変更.
	* bin/mkargs.pl: info の ITEM 欄も make に渡すように.

Sat Nov 23 19:33:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: インデントや書法をできるだけ統一.

	* bin/mkargs.pl: LDP ライセンスの文書を無条件で商用再配布可と
	みなすように変更.

Sun Nov 17 16:40:36 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Infrared-HOWTO/Infrared-HOWTO.sgml: updated [JF:17537]
	* docs/Infrared-HOWTO/info: ditto.

Tue Nov 12 19:54:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* rules/docbook.rules: linuxdoc SGML から生成された HTML
	ファイルの正規表現を厳密に.
	* rules/linuxdoc.rules: 同上.
	* rules/xml.rules: 同上.

	* bin/genindex.pl: jfindex.db の作成前に古いものを消去
	するように.

	* contrib.rules: JF.rules を使うように [JF-gofer:03348].
	* docs/contrib/LILO-doc/userconf/Makefile: MULTI_FILES=yes
	追加.

Sun Oct 27 01:17:08 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/TimePrecision-HOWTO/: 新規追加.

Wed Oct 23 20:08:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/sgmlnote/sgmlnote.sgml: 更新.
	* docs/sgmlnote/info: 同上.
	* docs/sgmlnote/Makefile: linuxdoc の -s 0 -T 2 オプションを
	使うように変更.

Sun Oct 13 13:13:04 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Clone-HOWTO/Clone-HOWTO.sgml: initial release [JF:17466].
	* docs/Clone-HOWTO/Makefile: added.
	* docs/Clone-HOWTO/info: added.

Sat Oct 12 13:23:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ATA-RAID-HOWTO/ATA-RAID-HOWTO.sgml: initial release
	[JF:17465].
	* docs/ATA-RAID-HOWTO/Makefile: added.
	* docs/ATA-RAID-HOWTO/info: added.
	
Sat Oct 12 10:41:11 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ADSL-Bandwidth-Management-HOWTO/ADSL-Bandwidth-Management-HOWTO.sgml:
	initial release [JF:17464].
	* docs/ADSL-Bandwidth-Management-HOWTO/Makefile: added.
	* docs/ADSL-Bandwidth-Management-HOWTO/info: added.
	
Thu Oct 10 19:40:14 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: XML に対応.

Thu Oct 10 00:28:44 2002  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/DOS-Win-to-Linux-HOWTO/DOS-Win-to-Linux-HOWTO.sgml: fix typo.

Thu Oct  3 21:06:02 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Building-Minimal-Linux/Makefile: $(PROJROOT) から
	../../ に変更.

Thu Oct  3 20:39:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/From-PowerUp-To-Bash-Prompt-HOWTO/Makefile: 
	$(PROJROOT) から ../../ に変更.
	* docs/LILO-crash-rescue-HOWTO/Makefile: 同上.
	* docs/MultiOS-HOWTO/Makefile: 同上.

	* docs/530deLinux/530deLinux.sgml: DOCTYPE 宣言を一行目に移動.
	* docs/linus-lecture/linus-lecture.sgml: 同上.
	* docs/linux-history/linux-history.sgml: 同上.
	
Thu Oct  3 20:07:23 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.rules: 文書のフォーマットに応じて、rules ディレクトリ
	以下にある rules へと振り分ける仕組みに変更.
	* JF.conf (XMLDCL): 追加.
	* docbook.rules: ダミーファイルに.
	* xml.dcl: 追加.中身は Debian Woody のもの.

	* rules/xml.rules: 追加.
	* rules/linuxdoc.rules: トップディレクトリの JF.rules を
	移動して名称変更.
	* rules/docbook.rules: トップディレクトリから移動.
	[JF-gofer:03179] [JF-gofer:03203]
	
Thu Sep  5 20:02:39 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XFree86-Second-Mouse/XFree86-Second-Mouse.sgml: 
	initial release [JF:17307].
	* docs/XFree86-Second-Mouse/Makefile: added.
	* docs/XFree86-Second-Mouse/info: added.
	
Fri Aug 23 20:03:48 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: book 形式の場合でも、訳者クレジットを
	表示するように.

Sat Aug 17 19:22:17 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XFree86-Touch-Screen-HOWTO/XFree86-Touch-Screen-HOWTO.sgml: 
	initial release [JF:17127].
	* docs/XFree86-Touch-Screen-HOWTO/Makefile: added.
	* docs/XFree86-Touch-Screen-HOWTO/info: added.

Sat Aug 17 17:26:56 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf (SGML2TEXT): groff が $LANG を見るようになったので、
	LANG=ja_JP.eucJP を追加.

Mon Aug 12 10:40:46 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追随.

Thu Aug  8 20:13:24 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Remote-Serial-Console-HOWTO/Remote-Serial-Console-HOWTO.sgml: 
	initial release [JF:17069].
	* docs/Remote-Serial-Console-HOWTO/Makefile: added.
	* docs/Remote-Serial-Console-HOWTO/info: added.

Thu Jul 25 19:44:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Apache-WebDAV-LDAP-HOWTO/Apache-WebDAV-LDAP-HOWTO.sgml: 
	updated [JF:16933].
	* docs/Apache-WebDAV-LDAP-HOWTO/info: updated.

Thu Jun 13 20:21:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: トップページの表記にあわせて、
	"INDEXとFAQ" カテゴリを "FAQ" に.
	* bin/mknewidx.pl (print_html_data): "new" 表示から
	<SMALL></SMALL> を削除
	(jf.css で文字を小さくするように変更したため).

Fri Jun  7 20:28:01 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XWindow-Overview-HOWTO/XWindow-Overview-HOWTO.sgml: 
	initial release [JF:16803].
	* docs/XWindow-Overview-HOWTO/info: added.
	* docs/XWindow-Overview-HOWTO/Makefile: added.

Fri May 31 22:06:45 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Apache-WebDAV-LDAP-HOWTO/Apache-WebDAV-LDAP-HOWTO.sgml: 
	initial release [JF:16745].
	* docs/Apache-WebDAV-LDAP-HOWTO/info: added.
	* docs/Apache-WebDAV-LDAP-HOWTO/Makefile: added.

Mon May 27 19:55:13 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追随.

Fri May 24 01:14:56 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/C-editing-with-VIM-HOWTO/C-editing-with-VIM-HOWTO.sgml: 
	initial release [JF:16702].
	* docs/C-editing-with-VIM-HOWTO/info: added.
	* docs/C-editing-with-VIM-HOWTO/Makefile: added.	
	* docs/C-editing-with-VIM-HOWTO/auto.png: added.
	* docs/C-editing-with-VIM-HOWTO/dict.png: added.
	* docs/C-editing-with-VIM-HOWTO/gd.png: added.
	* docs/C-editing-with-VIM-HOWTO/make_error.png: added.
	* docs/C-editing-with-VIM-HOWTO/make_no_error.png: added.
	* docs/C-editing-with-VIM-HOWTO/marks.png: added.
	* docs/C-editing-with-VIM-HOWTO/moving1.png: added.
	* docs/C-editing-with-VIM-HOWTO/moving2.png: added.
	* docs/C-editing-with-VIM-HOWTO/moving3.png: added.
	* docs/C-editing-with-VIM-HOWTO/moving4.png: added.
	* docs/C-editing-with-VIM-HOWTO/moving5.png: added.
	* docs/C-editing-with-VIM-HOWTO/quickfix_prog.png: added.
	* docs/C-editing-with-VIM-HOWTO/tags.png: added.
	
Tue May 21 20:17:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/AX25-HOWTO/AX25-HOWTO.sgml: initial release [JF:16687].
	* docs/AX25-HOWTO/Makefile: added.
	* docs/AX25-HOWTO/info: added.

Sun Apr 28 21:59:12 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/iptables-1pt-memo/iptables-1pt-memo.sgml: initial release.
	* docs/iptables-1pt-memo/Makefile: added.
	* docs/iptables-1pt-memo/info: added.
	[JF:16526]

Fri Apr 26 20:14:55 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Locales/*: removed.
	* docs/JAVA-HOWTO/*: removed.
	* docs/Java-Linux-HOWTO/*: removed.
	* docs/Java-WorkShop/*: removed.

	* docs/obsolete/JAVA-HOWTO.info: added.
	* docs/obsolete/JAVA-HOWTO.sgml: added.
	* docs/obsolete/Java-Linux-HOWTO.info: added.
	* docs/obsolete/Java-Linux-HOWTO.sgml: added.
	* docs/obsolete/Java-WorkShop.info: added.
	* docs/obsolete/Java-WorkShop.sgml: added.
	* docs/obsolete/Locales.info: added.
	* docs/obsolete/Locales.sgml: added.
	* docs/obsolete/obsoleted.list: added Locales, JAVA-HOWTO,
	Java-Linux-HOWTO, Java-WorkShop.
	[JF:16364]


Wed Apr 24 19:23:12 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/gnuplot/gnuplot.sgml: archived 向けの定型文を追加.
	* docs/gnuplot/info (ITEM): archived に.
	* docs/gnuplot/Makefile (SGML2HTML): 追加.

	* docs/Online-Support/: 同上.
	* docs/Keyboard-and-Console-HOWTO/: 同上.
	* docs/JE-HOWTO/: 同上.
	[JF:16364]
	
Thu Apr 18 20:16:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/RPM-BUILD-HOWTO/RPM-BUILD-HOWTO.sgml:
	archived 向けの定型文を追加.
	* docs/RPM-BUILD-HOWTO/info (ITEM): archived に.
	* docs/RPM-BUILD-HOWTO/Makefile (SGML2HTML): 追加.

	* docs/irchat-micro-howto/: 同上.
	[JF:16364]
	
Wed Apr 17 20:15:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ELF-HOWTO/ELF-HOWTO.sgml: archived 向けの定型文を追加.
	* docs/ELF-HOWTO/info (ITEM): archived に.
	* docs/ELF-HOWTO/Makefile (SGML2HTML): 追加.

	* docs/GCC-FAQ/: 同上.
	* docs/JPprinting-mini-HOWTO/: 同上.
	[JF:16364]
	
Sun  Apr 07 10:52:48 2002 Satoru Takahashi <hisai@din.or.jp>

  * docs/JFhonyaku 更新(Version 1.1 -> 2.0)

Wed Apr  3 01:15:00 2002  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Infrared-HOWTO: DocBook V4.1 --> V3.1 
	* <warning></warning> が崩れていたので warning.gif を追加。

Tue Apr  2 23:23:30 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Infrared-HOWTO: Initial Release. ([JF:16436])

Mon Mar 18 20:06:05 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従.

	* docs/UUCP-HOWTO/UUCP-HOWTO.sgml: archived 向けの定型文を追加.
	* docs/UUCP-HOWTO/info (ITEM): archived に.
	* docs/UUCP-HOWTO/Makefile (SGML2HTML): 追加.

	* docs/Anonymous-UUCP/: 同上.
	* docs/News-HOWTO/: 同上.
	[JF:16294]

Sun Mar 17 19:14:35 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/TIA-HOWTO/TIA-HOWTO.sgml: archived 向けの定型文を追加.
	* docs/TIA-HOWTO/info (ITEM): archived に.
	* docs/TIA-HOWTO/Makefile (SGML2HTML): 追加.

	* docs/IPX-HOWTO/: 同上.
	* docs/Term-HOWTO/: 同上.
	* docs/PPP.README.linux/: 同上.
	[JF:16294]

Sat Mar 16 21:03:08 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/NET-3-HOWTO/: 後継文書の Linux Networking-HOWTO が
	すでに登録されているので、削除.
	
	* docs/obsolete/NET-3-HOWTO.sgml: added.
	* docs/obsolete/NET-3-HOWTO.info: added.
	* docs/obsolete/obsoleted.list: added NET-3-HOWTO.
	[JF:16294]

Sat Mar 16 20:29:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/PLIP/PLIP.sgml: archived 向けの定型文を追加.
	* docs/PLIP/info (ITEM): archived に.
	* docs/PLIP/Makefile (SGML2HTML): 追加.

	* docs/Mail2News/: 同上.
	* docs/Proxy-ARP/: 同上.
	* docs/Diskless-HOWTO/: 同上.
	[JF:16294]
	
Sat Mar 16 16:24:34 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Linux+Win9x+Grub-HOWTO: initial release [JF-gofer:02542]
	* docs/MP3-CD-Burning: initial release [JF-gofer:02543]
	* docs/MIPS-HOWTO: updated [JF-gofer:02544]

Wed Mar 13 20:22:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknocomlist.pl: www/bin/mknocomlist.pl と同じ内容だし
	使われてないみたいなので削除.

	* jf_lynx.cfg: 使われていないので、admin/legacy 以下に移動.
	
Thu Mar  7 20:07:52 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docbook.rules: $(BASENAME).sgml 以外の SGML ファイルが
	ある時は、自動で MULTI_FILES = yes になるように.

Wed Mar  6 23:39:48 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docbook.rules (SRC_EXPR): added.

Wed Mar  6 19:48:21 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Swap-Space/Swap-Space.sgml: 
	archived 向けの定型文を追加.
	* docs/Swap-Space/info (ITEM): archived に.
	* docs/Swap-Space/Makefile (SGML2HTML): 追加.

	* docs/Swap-Space-TOWNS/: 同上.
	* docs/Saving_disk-mini-HOWTO/: 同上.

	* docs/loadlin/loadlin.sgml: archived 向けの定型文を追加.
	* docs/loadlin/info (ITEM): archived に.
	* docs/loadlin/Makefile:
	admin/template/docbook/Makefile.sgml21html.tmpl に置きかえ.
	[JF:16248].
	
Tue Mar  5 19:56:09 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Win95+Win+Linux/Win95+Win+Linux.sgml:
	archived 向けの定型文を追加.
	* docs/Win95+Win+Linux/info (ITEM): archived に.
	* docs/Win95+Win+Linux/Makefile (SGML2HTML): 追加.

	* docs/UMSDOS-HOWTO/: 同上.
	* docs/Linux+OS2+DOS/: 同上.
	* docs/MILO-HOWTO/: 同上.
	[JF:16248].	
	
Tue Mar  5 02:15:34 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm (read_sorted_howtos): 
	Linux-Complete-Backup-and-Recovery-HOWTO に対応.

Mon Mar  4 19:49:47 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Ftape-HOWTO/Ftape-HOWTO.sgml: archived 向けの定型文を追加.
	* docs/Ftape-HOWTO/info (ITEM): archived に.
	* docs/Ftape-HOWTO/Makefile (SGML2HTML): 追加.

	* docs/Jaz-Drive-HOWTO/: 同上.
	* docs/ZIP-Drive/: 同上.
	[JF:16248].
	
Sun Mar  3 19:56:31 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/kisochi5.txt/kisochi5.txt.sgml: archived 向けの定型文を追加.
	* docs/kisochi5.txt/info (ITEM): archived に.
	* docs/kisochi5.txt/Makefile: 
	admin/template/docbook/Makefile.sgml21html.tmpl に置きかえ.

	* docs/tutri1_3: 同上.
	[JF:16248].

Fri Mar  1 20:40:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/obsolete/obsoleted.list: FIPS added.
	* docs/obsolete/FIPS.sgml: added.
	* docs/obsolete/FIPS.info: added.
	[JF:16248]
	
Fri Mar  1 20:13:43 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Ext2fs-Undeletion/info (ITEM): filesystem に変更.
	* docs/Loopback-Encrypted-Filesystem-HOWTO/info (ITEM): 同上.
	* docs/InterMezzo-HOWTO/info (ITEM): 同上.

	* JF.conf (CATEGORIES): filesystem を追加.
	* bin/mknewidx.pl: @category, %description に filesystem を
	追加.
	[JF:16247].

Mon Feb 25 20:19:44 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Hardware-HOWTO/Hardware-HOWTO.sgml: pnm2ppa の URL を
	修正 [JF:16249] [JF:16255].

Wed Feb 20 19:27:25 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Upgrade/Upgrade.sgml: archived 向けの定型文を追加.
	* docs/Upgrade/Makefile (SGML2HTML): added.
	* docs/Upgrade/info (ITEM): archived.

	* docs/530deLinux/*: ditto.
	* docs/folfaq_vol1/*: ditto.
	* docs/GCC-HOWTO/*: ditto.
	* docs/pLaTeX2e/*: ditto.
	* docs/SCSI-HOWTO/*: ditto.
	[JF:16200] [JF:16202].
	
Sat Feb 16 20:24:07 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/ATAPI-PD-memo/info (JDAT): 1999/01 added.

Fri Feb 15 20:09:17 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/InterMezzo-HOWTO/*: added [JF:16210].

Fri Feb  8 20:22:00 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Partition/Makefile (SGML2HTML): added.
	* docs/Partition/info (ITEM): diskmanage -> archived.
	* docs/Partition/Partition.sgml: archived 向けの定型文を追加.

	* docs/SMB-HOWTO/SMB-HOWTO.sgml: archived 向け定型文の位置を修正.

Thu Feb  7 20:22:58 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/SMB-HOWTO/Makefile (SGML2HTML): added.
	* docs/SMB-HOWTO/info (ITEM): network -> archived.
	* docs/SMB-HOWTO/SMB-HOWTO.sgml: archived 向けの定型文を追加.

Thu Feb  7 20:18:19 2002  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* JF.conf (CATEGORIES): archived を追加.
	* bin/mknewidx.pl: @category, %description に archived を
	追加.

Thu Jan  3 09:35:54 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Chroot-BIND8-HOWTO: add.

Sun Dec 16 20:03:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docbook.rules: 文書ディレクトリでの手動 make 用に
	NODELETE_OLDDOCS を定義 [JF-gofer:02108].
	* JF.rules: 同上.

Fri Dec 14 14:34:20 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/The-Software-RAID-HOWTO
	  アドレス変更-->kasai@heart-pot.co.jp

Sat Dec  1 20:02:44 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/contrib/LILO-doc/rpm/rpm.sgml: Updated [JF:15531].
	* docs/contrib/LILO-doc/rpm/info: Updated.

Sat Nov 24 16:58:36 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* JF.conf: jade のオプションに与える
	jf-custom.dsl のパスを絶対指定に.

Thu Nov 22 07:10:00 2001 Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/Mutt-GnuPG-PGP-HOWTO 新規登録 [JF:15436]
	  (設定情報が古いということで、アナウンスなし)

Sat Nov.17 14:09:07 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* /docs/PostgreSQL-FAQ/PostgreSQL-FAQ.txt:  更新 [JF:15400]
	* /docs/PostgreSQL-FAQ$PostgreSQL-FAQ.html: 更新 [JF:15400]
	
Mon Nov 12 02:06:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/mutt-gnupg-howto/* 新規登録 [JF:15328]
	* docs/Outlook-to-Unix-Mailbox/* 新規登録 [JF:15329]

Sun Oct 28 14:22:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/Clock/*
	* docs/cqcam/*
	* docs/Ext2fs-Undeletion/*
	* docs/Printing-Usage-HOWTO/* 以上 4 文書の更新[JF:15279]

	* docs/Access-HOWTO --> Accessibility-HOWTO
	* docs/Diskless     --> Diskless-HOWTO, 2 文書の文書名変更[JF:15278]

	* docs/JMETA-FAQ を obsolete とする[JF:15277]

Sat Oct 27 16:54:00 2001  Yuji Senda <ysenda@pop01.odn.ne.jp>

	* docs/HAM-HOWTO/*
	* docs/localweb/*
	* docs/Distribution-HOWTO/*
	* docs/Ext2fs-FAQ/*
	* docs/Linux-FAQ/*
	* docs/PnP-FAQ/*
	* docs/RedHatQA/* 以上 7 文書を obsolete [JF:15273-4]

	* docs/IP-Masquerade --> IP-Masquerade-HOWTO
	* docs/Jaz-Drive     --> Jaz-Drive-HOWTO
	* docs/RedHat-CD     --> RedHat-CD-HOWTO
	* docs/BTTV-Mini-HOWTO-0.4 --> BTTV
	* docs/call-back-mini-HOWTO --> Call-back 以上 5 文書の文書名変更

	* docs/Partition-Rescue-mini-HOWTO を Partiton-Rescue に統合 [JF:15275]
	

	* docs/Battery-Powered
	* docs/Ftape-HOWTO
	* docs/history
	* docs/Keyboard-and-Console-HOWTO
	* docs/Linux+WinNT
	* docs/Mail2News
	* dcos/Pilot-HOWTO
	* docs/PLIP
	* docs/Wine-FAQ
	* docs/XFree86-XInside
	* docs/ZIP-Drive  を SGML 化 [JF:15200](Oct 11 2001)

Fri Oct 26 23:00:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/netfilter-faq/netfilter-faq.sgml: Updated [JF:15268].
	* docs/netfilter-faq/netfilter-faq.sgml.info: Ditto.

Thu Oct 11 01:15:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Linux+DOS+Win95+OS2
	* docs/Linux+Win95
	* docs/Fax-Server を更新 [JF:15198]
	
Sat Oct 06 11:25:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/folfaq_vol1
	* docs/irchat-micro-howto
	* docs/JAVA-HOWTO
	* docs/Proxy-ARP
	* docs/News-HOWTO
	* docs/Saving_disk-mini-HOWTO
	* docs/tutri1_3
	* docs/Loadlin+Win95
	* docs/Ext2fs-FAQ
	* docs/PPP.README.linux
	* docs/mgetty_j を SGML で登録 [JF:15137]

Fri Oct 05 01:08:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Virtual-wu-ftpd
	* docs/Print2Win
	* docs/Scanner-HOWTO-tkscan
	* docs/Scanner-logiscan
	* docs/GCC-FAQ
	* docs/Swap-Space-TOWNS
	* docs/PnP-FAQ
	* docs/BBS-access
	* docs/Distribution-HOWTO を SGML で登録 [JF:15137]

Thu Oct 04 23:17:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Linux+OS2+DOS
	* docs/Linux+WinNT++
	* docs/Online-Support
	* docs/Win95+Win+Linux
	* docs/Xterminal       を SGML で登録 [JF:15137]

Tue Oct 02 01:14:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/ATAPI-FAQ/ATAPI-FAQ.sgml: Updated [JF:15143]
	* docs/BogoMips/BogoMips.sgml: Updated [JF:15143]
	
	* docs/FIPS/FIPS.sgml: SGML に変換 [JF:15142]
	* docs/Installing-Lesstif: SGML に変換 [JF:15142](以下同じ)
	* docs/Jaz-Drive
	* docs/Linux-Chinese-HOWTO
	* docs/linux-ipv6
	* docs/loadlin
	* docs/Locales
	* docs/Soundblaster-16
	* docs/SoundBlaster-AWE64
	* docs/TIA-HOWTO
	* docs/XPostIt-README (ここまで 12 文書の SGML 化)

Thu Sep 27 22:27:43 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/ldp.pm (read_sorted_howtos{): Visual-Bell -> Visible-bell
	の変換を無効に.
	
	* docs/obsolete/obsoleted.list: Visible-bell added.
	* docs/obsolete/Visible-bell.sgml: added.
	
Wed Sep 26 12:02:47 2001  Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* /docs/PostgreSQL-FAQ/PostgreSQL-FAQ.txt:  更新 [JF:15129]
	* /docs/PostgreSQL-FAQ/PostgreSQL-FAQ.html: 更新 [JF:15129]

Tue Sep 25 22:03:16 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/Astronomy-HOWTO/Astronomy-HOWTO.sgml : updated
	[JF:15126] [JF-gofer:01880]
		
Sun Sep 23 05:34:05 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Firewall-HOWTO/Firewall-HOWTO.sgml: updated
	[JF-gofer:01874] [JF-gofer:01875]

Fri Sep 21 22:51:29 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: 同一カテゴリに JDAT が同じ文書が 3 つ以上
	あった場合、2 つしかリストアップされない不具合を修正.

Tue Sep 18 19:32:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: 同一カテゴリに JDAT が同じ文書が複数あった場合
	ひとつの文書しかリストアップされない不具合を修正.

Sun Sep 16 19:44:55 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: 日付の新しい順にソートするように変更
	[JF-gofer:01842].

Sat Sep 15 03:42:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/3-Button-Mouse/*: 更新
	* docs/IP-Alias/: 更新
	* docs/Quota/: 更新
	* docs/Visible-bell ->Visual-Bell に変更
	* docs/Visual-Bell/*: 更新  以上、[JF:15095]

Sat Sep  8 01:59:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/netfilter-faq/*: 新規登録 [JF:15047]
	* docs/Bash-Prompt-HOWTO/Bash-Prompt-HOWTO.sgml: マークアップミス修正

Sat Sep  8 00:16:14 2001  Shohei TAKASHIRO  <takavoid@palette.plala.or.jp>

	* admin/legacy/*: Takashiro's Mail address changed.
	* docs/*/*: Takashiro's Mail address changed.

Tue Sep  4 20:12:53 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: Web の JF-INDEX で、登録/更新されてから
	ひと月以内の文書に "new" マークを表示 [JF-gofer:01812].

Mon Sep  3 20:07:10 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Reading-List-HOWTO/info: 日付の形式を修正.
	* docs/GAG/info: 同上.
	* docs/JAVA-HOWTO/info:	同上.
	* docs/Program-Library-HOWTO/info: 同上.
	
Sun Sep  2 01:02:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Token-Ring/Token-Ring.sgml: SGML 変換 [JF:15017]
	* docs/UMSDOS-HOWTO/UMSDOS-HOWTO.sgml: 同上
	* docs/Upgrade/Upgrade.sgml: 同上
	* docs/Unix-and-Internet-Fundamentals-HOWTO/* : 更新
	  [JF:15020]

Fri Aug 31 15:27:52 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/Wearable-HOWTO/: created [JF:14978]

Mon Aug 27 20:34:15 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/2001-JF-Biblio/info: COPY: GFDL に変更 [JF:14911]
	* docs/ACPI-HOWTO/info: 同上.
	* docs/Loadlin+Win95-98-ME/info: 同上.
	* docs/XML-RPC-HOWTO/info: 同上.
	* docs/alsa-install/info: 同上.
	
Mon Aug 27 00:26:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/2001-JF-Biblio: 200x-JF-Quick-Reference から文書名変更

Tue Aug 21 19:39:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/genindex.pl: info 行末の空白を無視するように修正.

Tue Aug 14 17:51:08 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/Astronomy-HOWTO/Astronomy-HOWTO.sgml: 再登録 [JF:14834].
	* docs/Astronomy-HOWTO/info: 同上.

Sat Aug 11 14:47:40 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XML-RPC-HOWTO/XML-RPC-HOWTO.sgml: added [JF:14812].
	* docs/XML-RPC-HOWTO/info: added.
	* docs/XML-RPC-HOWTO/Makefile: added.

Fri Aug  3 20:09:38 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従, %admon-graphics% は
	#f のまま.

Thu Aug  2 00:10:03 2001  TAKEI Nobumitsu  <takei@webmasters.gr.jp>

	* docs/LDP-Author-Guide/cvs.sgml: fix typo.
	* docs/LDP-Author-Guide/LDP-Author-Guide.sgml: fix typo.

Wed Aug  1 13:53:05 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

        * docs/LIDS-FAQ/: added. ([JF:14760])

Fri Jul 20 20:01:47 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従.

Tue Jul 10 23:48:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Securing-X-Windows/* : added [JF:14641]

Tue Jul 10 00:31:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Lego/Lego.sgml: added [JF:14634]

Tue Jul  3 01:36:00 2001  GOTO Masanori  <gotom@debian.or.jp>

	* docs/Configure.help-2.4/*: New import Configure.help
	translation for kernel 2.4.

Tue Jun 19 19:53:07 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: プレインテキストの URL 表示を (URL) から
	<URL> に変更 [JF:14344].

Thu Jun 14 20:12:04 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従 (programlisting の
	背景色を灰色に変更).
	
Tue Jun 12 19:47:51 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: programlisting と synopsis 以外の
	verbatim な要素の文字色を緑から黒に変更.

Mon Jun 11 19:59:16 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* jf-custom.dsl: ldp.dsl の更新に追従 (verbatim な要素の背景色と
	文字色の変更).

Fri Jun  1 20:13:27 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* bin/mknewidx.pl: </DT> added.

Fri Jun  1 19:56:13 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/CPU-Design-HOWTO/CPU-Design-HOWTO.sgml: updated [JF:14277].
	* docs/CPU-Design-HOWTO/info: ditto.
	
Sat May 26 01:09:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/alsa-install/alsa-install.sgml: updated 
	
Sat May 26 00:08:00 2001  yuji senda  <ysenda@pop01.odn.ne.jp>

	* docs/XDM-Xterm/XDM-Xterm.sgml: modified [JF:14213]

Fri May 25 23:05:57 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/i810-HOWTO/*: add newly. ([JF-gofer:01532])

Thu May 17 11:18:10 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/Framebuffer-HOWTO/Framebuffer-HOWTO.sgml : modify 
	
Wed May 16 03:02:13 2001  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* docs/LAN-mini-HOWTO/LAN-mini-HOWTO.sgml: modify and 
	add warning on domain-name setting

Sun May 13 12:00:09 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

        * docs/Linux+Solaris/*: add [JF:14033]

Fri May 12 11:16:38 2001 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/sgmlnote/info*: JDAT updated [JF:14009]
	
Thu May 10 20:23:12 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* docs/XDM-Xterm/*: added [JF:13986]

Thu May 10  10:20:42 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/Framebuffer-HOWTO/*:  add newly  [JF:13965]
	
Wed May 09  21:23:56 Chie Nakatani <jeanne@mbox.kyoto-inet.or.jp>

	* docs/sgmlnote/sgmlnote.sgml/*: added  [JF:13978]

Thu May 01 23:54:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* docs/Enterprise-Java-for-Linux-HOWTO/* added [JF:13890]

Fri Apr 27 23:48:21 2001  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* docs/BackspaceDelete/*: add newly [JF:13876][JF:13879]

Wed Apr 25 01:18:09 2001  Taketoshi Sano  <kgh12351@nifty.ne.jp>

	* add %show-ulinks% and ulink element in jf-custom.dsl,
	  and use it from docbook.rules (JF: 13803)
	
Sun Apr 22 01:05:00 2001  Yuji Senda  <ysenda@pop01.odn.ne.jp>

	* Loadlin+Win95-98-ME added [JF:13828].
	Kerneld updated,
	Small-Memory updated,
	Tips-HOWTO updated,
	Pre-Installation-Checklist updated,
	Advocacy updated [JF:13828].

Fri Apr 20 13:51:36 2001  Masanori Kobayasi  <zap03216@nifty.ne.jp>

	* ChangeLog: added, 旧 ChangeLog は admin/logs/ChangeLog.1
	に保存.

